{
  "LBL_SCAN": "FR_FR Scan",
  "LBL_ADD_FLAG": "FR_FR Add Flag",
  "LBL_REQUEST_REPAIR": "FR_FR Request Repair",
  "LBL_REPLACE": "FR_FR Replace",
  "LBL_OUT": "FR_FR Out",
  "LBL_VARIABLE_CHARGES": "FR_FR Variable Charges",
  "BTN_PRINT_LABEL": "FR_FR Print Label",
  "BTN_REWASH": "FR_FR Rewash",
  "BTN_SEND_TO_STOCK": "FR_FR Send To Stock",
  "LBL_RETURN_TO_STOCK": "FR_FR Return to Stock",
  "LBL_RAG": "FR_FR Rag",
  "MSG_ITEM_FLAG_RETURN_TO_STOCK": "FR_FR Item flagged for return to stock.",
  "MSG_ITEM_FLAG_ALREADY_RETURN_TO_STOCK": "FR_FR Item already flagged for return to stock!",
  "MSG_ITEM_FLAG_RAG": "FR_FR Item flagged for rag.",
  "MSG_ITEM_FLAG_ALREADY_RAG": "FR_FR Item already flagged for rag!",
  "BTN_REPAIR": "FR_FR Repair",
  "MSG_FLAG_SCAN_REJECTED": "FR_FR Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning.",
  "MSG_FLAG_ADDED": "FR_FR Flag added",
  "MSG_DUPLICATE_ID_CODES": "FR_FR Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "FR_FR Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "FR_FR Repair requested",
  "MSG_VARIABLE_CHARGES_ADDED": "FR_FR Variable charges added",
  "MSG_PRODUCT_SENT_TO_STOCK": "FR_FR Product sent to stock",
  "MSG_REPAIR_REMOVED": "FR_FR Repair Removed"
}